.company{
	font-family: verdana,arial,helvetica;
	font-size: 15px;
	color: #000000;
	font-weight:bold;
}

.slogan {
	font-family: verdana,arial,helvetica;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}

.magin {
	padding:5px;
}
table { 
	font-size:100%;
} 
body { font-size:76%;
	margin:0;
	padding:0;
	background-image: url(images/bgindex.jpg);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#B6B6B6;
}

a:link {color: #FE7E00; text-decoration: underline;}
a:visited {color: #FE7E00; text-decoration: underline;}
a:hover {color: #AE5804; text-decoration: none;}
a:active {color: #AE5804; text-decoration: none;}

.bgtop{background-image: url(images/bgtop.jpg);}
.bgbottom{background-image: url(images/bgbottom.jpg);}
.bgmenu{ background-color:#FFFFFF;}
.bgwhite{ background-color:#FFFFFF;}
.ex_t{ background-image: url(images/ex_t.jpg);}
.ex_r{ background-image: url(images/ex_r.jpg);}
.menu_r{background-image: url(images/menu_r.jpg);}
.menu_b{background-image: url(images/menu_b.jpg);}
.menu_t{background-image: url(images/menu_t.jpg);}
.menu_l{
	background-image: url(images/menu_l.jpg);
	background-position:left;
	background-repeat:repeat-y;
	background-color:#D0D0D0;	
}
.nav_b{
	background-image: url(images/nav_b.jpg);
	background-position:right;
	background-repeat:repeat-y;
	background-color:#B6B6B6;	
}
